{
  "bomFormat": "CycloneDX",
  "specVersion": "1.4",
  "serialNumber": "urn:uuid:2a2b26e8-584a-403f-becf-6fe6024e9e53",
  "version": 1,
  "metadata": {
    "timestamp": "2025-09-05T12:47:19Z",
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "CycloneDX module for .NET",
        "version": "2.10.0.0"
      }
    ],
    "component": {
      "type": "application",
      "bom-ref": "collector-service@1.25.9379.22823",
      "supplier": {
        "name": "Axis Communications AB",
        "url": [
          "https://www.axis.com/"
        ],
        "contact": []
      },
      "author": "Axis Communications AB",
      "publisher": "Axis Communications AB",
      "group": "axis.com",
      "name": "collector-service",
      "version": "1.25.9379.22823",
      "description": "collector-service",
      "licenses": [],
      "copyright": "Axis Communications AB",
      "purl": "pkg:nuget/collector-service@1.25.9379.22823"
    },
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ],
      "contact": []
    },
    "supplier": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ],
      "contact": []
    },
    "licenses": []
  },
  "components": [
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.Core@8.1.8328.27154",
      "author": "Axis Communications AB",
      "name": "Axis.Core",
      "version": "8.1.8328.27154",
      "description": "Axis.Core contains functionality that complements .NET.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "AE1BB4B5FE418AD9D23C708BB9A6AC054AFB73DC0BCF9D920DA69345E43BECC55894FD50C168BFD69134CA47229004D3EAEB69C4EE770525D3CE1E79BDF23AEE"
        }
      ],
      "copyright": "Copyright © 2007-2022 Axis Communications AB",
      "purl": "pkg:nuget/Axis.Core@8.1.8328.27154",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
      "author": "Axis Communications AB",
      "name": "Axis.Telemetry",
      "version": "4.2.8657.21188",
      "description": "Module for handling telemetry sent to Azure Application Insights.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "FB4B9D96D3C43CF6C2B974CDFF671D7E17819352336483FBCB1AD3CF162E2F9869490C0A2494F1E023101D770A6CEE14865C3A99481AE3164415CB798610B109"
        }
      ],
      "copyright": "Copyright © 2007-2023 Axis Communications AB",
      "purl": "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/log4net@2.0.15",
      "author": "The Apache Software Foundation",
      "name": "log4net",
      "version": "2.0.15",
      "description": "log4net is a tool to help the programmer output log statements to a variety of output targets.\n      In case of problems with an application, it is helpful to enable logging so that the problem \n      can be located. With log4net it is possible to enable logging at runtime without modifying the\n      application binary. The log4net package is designed so that log statements can remain in \n      shipped code without incurring a high performance cost. It follows that the speed of logging\n      (or rather not logging) is crucial.\n\n      At the same time, log output can be so voluminous that it quickly becomes overwhelming.\n      One of the distinctive features of log4net is the notion of hierarchical loggers.\n      Using these loggers it is possible to selectively control which log statements are output\n      at arbitrary granularity.\n\n      log4net is designed with two distinct goals in mind: speed and flexibility",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "E44FA0808300174FDB881B802CEA77FE1D8BE6E7B827FCC4C44AE1B8720B81021678BDD247376B71DBFDC5882B938159EA4E534CCB9C0438026B6FEF16B5CA1E"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "copyright": "Copyright 2004-2017 The Apache Software Foundation",
      "purl": "pkg:nuget/log4net@2.0.15",
      "externalReferences": [
        {
          "url": "https://logging.apache.org/log4net/",
          "type": "website"
        },
        {
          "url": "https://github.com/apache/logging-log4net",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.ApplicationInsights@2.21.0",
      "author": "Microsoft",
      "name": "Microsoft.ApplicationInsights",
      "version": "2.21.0",
      "description": "Application Insights Base API. This package provides core functionality for transmission of all Application Insights Telemetry Types and is a dependent package for all other Application Insights packages. Please install the platform specific package for the best experience. Privacy statement: https://go.microsoft.com/fwlink/?LinkId=512156",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "9F1D6B795B083E493CCCA927D5F5CA0A09A5ACFB808B70906E764798BD28A4DA81D2AC58DDD9577EE75A800E2A682F7E059D47A85C71254C10BE152A68F1F6C4"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.ApplicationInsights@2.21.0",
      "externalReferences": [
        {
          "url": "https://go.microsoft.com/fwlink/?LinkId=392727",
          "type": "website"
        },
        {
          "url": "https://github.com/Microsoft/ApplicationInsights-dotnet",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration",
      "version": "8.0.0",
      "description": "Implementation of key-value pair based configuration for Microsoft.Extensions.Configuration. Includes the memory configuration provider.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "DA48A8EF3B4CD2A6BEB78008382D9FCCDCDD42FF3A71D9EFC5AC69D4020421294AC95B07CF11520341A69EE241925CD040D49A382DF243E2FA194F6896EF9734"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.Abstractions",
      "version": "8.0.0",
      "description": "Provides abstractions of key-value pair based configuration. Interfaces defined in this package are implemented by classes in Microsoft.Extensions.Configuration and other configuration packages.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "3316170910A94290C8DF4FED26FA884A47DD9BF974EB7AD22368D5A63308660A01D2DAB4A44662061DACAECCF4BA09CDABFCCD4636F76AB3178BECEC5AD31A2F"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.Binder@8.0.2",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.Binder",
      "version": "8.0.2",
      "description": "Provides the functionality to bind an object to data in configuration providers for Microsoft.Extensions.Configuration. This package enables you to represent the configuration data as strongly-typed classes defined in the application code. To bind a configuration, use the Microsoft.Extensions.Configuration.ConfigurationBinder.Get extension method on the IConfiguration object. To use this package, you also need to install a package for the configuration provider, for example, Microsoft.Extensions.Configuration.Json for the JSON provider.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "63F5D5D0F5DF1C7F90A138C75E14D81F3598AF78C2C736A7AEF5035FFCF9D40AC5A133571935A08290CEB92DB72357C8203261165F8F7F057C450B2C611F6C2A"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.Binder@8.0.2",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.CommandLine",
      "version": "8.0.0",
      "description": "Command line configuration provider implementation for Microsoft.Extensions.Configuration. This package enables you to read configuration parameters from the command line arguments of your application. You can use CommandLineConfigurationExtensions.AddCommandLine extension method on IConfigurationBuilder to add the command line configuration provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "85ECC80ECA2C9A6A4676E2E166BE55C0B1AC3020490ED125F03E39B2D57D7E017BA30152C7754CA80759E9EA81FCA0E4E43D2CE8CB2B4748A953628CA0E449EE"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.EnvironmentVariables",
      "version": "8.0.0",
      "description": "Environment variables configuration provider implementation for Microsoft.Extensions.Configuration. This package enables you to read configuration parameters from environment variables. You can use EnvironmentVariablesExtensions.AddEnvironmentVariables extension method on IConfigurationBuilder to add the environment variables configuration provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "E7E284B1AF1362DB2AE4EE6DF9FFF7B4766DF63861837FED0019A43388F688158B328B45DC9188EC966BCA8E0F1EFAE0ECA9BE739B41DE24702001942E103DB8"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.FileExtensions",
      "version": "8.0.1",
      "description": "Provides a base class for file-based configuration providers used with Microsoft.Extensions.Configuration and extension methods for configuring them.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "A9727A08418460A2C66DA8ED447CD9CA199157E43E22B84FB0D642CFC4B7B74CB577C3BBD7217B6ABC3742FCBA7B8E35F873A1A289EE4315C09CE5F1B94EE9A6"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.Json@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.Json",
      "version": "8.0.1",
      "description": "JSON configuration provider implementation for Microsoft.Extensions.Configuration. This package enables you to read your application's settings from a JSON file. You can use JsonConfigurationExtensions.AddJsonFile extension method on IConfigurationBuilder to add the JSON configuration provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "B61E38D1ACCFADEAE40C670F9414EB360987DB39024D0619986733334A63A88AED9727ED8FBCCD2FB906F1E37F3B3DF8BAF01C1CB819B72F452C559F02CAB37C"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.Json@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.UserSecrets",
      "version": "8.0.1",
      "description": "User secrets configuration provider implementation for Microsoft.Extensions.Configuration. User secrets mechanism enables you to override application configuration settings with values stored in the local secrets file. You can use UserSecretsConfigurationExtensions.AddUserSecrets extension method on IConfigurationBuilder to add user secrets provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "F11F29F6514F8B7DDD43AC1EC5BBAD0A72059EC67F27BE1767B705B781826939B8F0DB29520DB692F2E05D575D31DD58526746ADF702985B2537FAFCB39F93AB"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.DependencyInjection",
      "version": "8.0.1",
      "description": "Default implementation of dependency injection for Microsoft.Extensions.DependencyInjection.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "B6D2C496CE68BF91AC7499EB2A8AAE34347E648B9BE853E535A36044AFCF8173561650ABA33068346F458062F29C8E0C1F5859F73800D512EC0F464DD467D00F"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.DependencyInjection@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.DependencyInjection.Abstractions",
      "version": "8.0.2",
      "description": "Abstractions for dependency injection.\n\nCommonly Used Types:\nMicrosoft.Extensions.DependencyInjection.IServiceCollection",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "BA1960EF110AC7387A2A06EEFC02C59CE57B0FE58B3E0CCCB79B1C8F2150105C5D1F4B65E0ED95FF50D70F28142917C6A735B83F4E5406BB1D8F9DD1F9635D7D"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Diagnostics@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Diagnostics",
      "version": "8.0.1",
      "description": "This package includes the default implementation of IMeterFactory and additional extension methods to easily register it with the Dependency Injection framework.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "A668C7DE32C39384A0DCF85ABB12560B2E286441AE269B39EFEA7149BB2E4A90A8949D6F941B9E24B8B3642F15F86B8A968F36183D97695019BD23F0EA7BE237"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Diagnostics@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Diagnostics.Abstractions",
      "version": "8.0.1",
      "description": "Diagnostic abstractions for Microsoft.Extensions.Diagnostics.\n\nCommonly Used Types:\nMicrosoft.Extensions.Diagnostics.Metrics.IMetricsBuilder\nMicrosoft.Extensions.Diagnostics.Metrics.IMetricsListener\nMicrosoft.Extensions.Diagnostics.Metrics.InstrumentRule\nMicrosoft.Extensions.Diagnostics.Metrics.MeterScope\nMicrosoft.Extensions.Diagnostics.Metrics.MetricsBuilderExtensions\nMicrosoft.Extensions.Diagnostics.Metrics.MetricsOptions",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "267C18CE804B572B17D9256B41C544428C5586C144A6815F864408F08ADA786EC8EC239BB7A89D985571AD3E962FDC4A059511439DB4936C0BDBD660BF002F46"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.FileProviders.Abstractions",
      "version": "8.0.0",
      "description": "Abstractions of files and directories.\n\nCommonly Used Types:\nMicrosoft.Extensions.FileProviders.IDirectoryContents\nMicrosoft.Extensions.FileProviders.IFileInfo\nMicrosoft.Extensions.FileProviders.IFileProvider",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "FE9AA18F2E819694F20E322C93E075E27BEE2D57DDD5380624FC48A95669C526C270AB5C74F58C6A4721D18ECDB5B2FEBF0315F8794585AE65617831459E2A0B"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.FileProviders.Physical",
      "version": "8.0.0",
      "description": "File provider for physical files for Microsoft.Extensions.FileProviders.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "7612261A35B76D0B3A337AB262DE57C3B605E8A1E55BF4D47F15E374E5577AB2CE4AE370980EF2C1335C4E323E6ADCFE3718EEE86570AC6E4FF5CB100450331F"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.FileSystemGlobbing",
      "version": "8.0.0",
      "description": "File system globbing to find files matching a specified pattern.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "23A5E50CF695BA18C7A77F7C050E40D6FB065957480DB17F5E75E5CF269C8F50763C996C28D0DCFCA09E2C1248540898AB53C474CADC705548F5FE491DD263FD"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Hosting@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Hosting",
      "version": "8.0.1",
      "description": "Hosting and startup infrastructures for applications.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "274DE409C0A495EEB540C7868F3E152B83AC48290F18F44DAA160C7F7F76E384E051F176755794A8ED6359ED7431FE3BD3014AE4D20C4ED0CDEA8ECB10CC2388"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Hosting@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Hosting.Abstractions",
      "version": "8.0.1",
      "description": "Hosting and startup abstractions for applications.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "4C7EF392FFC0C10A17B3BBC1232954FAC16ED7E7E51AAAEFD1E68F63EB19CA0B409F991BB72B4A1F9E7ECD241F196E579A2A740017CFE08B64C75062D60508E9"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Hosting.WindowsServices",
      "version": "8.0.1",
      "description": ".NET hosting infrastructure for Windows Services.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "35F7704C8DB502115F64243324AA25EFD477FB9EBB2A07AC9F50F32254A4AAA86816F57C8C6E2DACA1E9F88FE3B4511598A79FFCA17D7B297D4ABED570D993B5"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Http@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Http",
      "version": "8.0.1",
      "description": "The HttpClient factory is a pattern for configuring and retrieving named HttpClients in a composable way. The HttpClient factory provides extensibility to plug in DelegatingHandlers that address cross-cutting concerns such as service location, load balancing, and reliability. The default HttpClient factory provides built-in diagnostics and logging and manages the lifetimes of connections in a performant way.\n\nCommonly Used Types:\nSystem.Net.Http.IHttpClientFactory",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "296BD0A65E3591DF63D64E987C781C32FA677A08C84FE2911E6288EAE94B1C77DD2A134692B5BFDCAC93A4992FA14B69BBB81CFE3A1E7FF2E90D5BABE917EC71"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Http@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging",
      "version": "8.0.1",
      "description": "Logging infrastructure default implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "AB3363C4E103963EE5013ADA55FDDCD771961E48E5124F41E70589E589DACF27D20CFF7E04BFC214DB79FD937CBAD80E99CEF565F72E0CC10B84D9B3AC0619FD"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Abstractions",
      "version": "8.0.2",
      "description": "Logging abstractions for Microsoft.Extensions.Logging.\n\nCommonly Used Types:\nMicrosoft.Extensions.Logging.ILogger\nMicrosoft.Extensions.Logging.ILoggerFactory\nMicrosoft.Extensions.Logging.ILogger<TCategoryName>\nMicrosoft.Extensions.Logging.LogLevel\nMicrosoft.Extensions.Logging.Logger<T>\nMicrosoft.Extensions.Logging.LoggerMessage\nMicrosoft.Extensions.Logging.Abstractions.NullLogger",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "F8B9DF3FA7B837CB5F2FA53A86BFD47279F81BC332DB55B8BB7EA14F55DFE2158F351D35199C0CC0E01C735F394DED2A3A8F1C85C3FF6EA1C3AB785BFBF362FD"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Configuration@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Configuration",
      "version": "8.0.1",
      "description": "Configuration support for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "3A114EA60F001EA3EFE95929989ABC1DFAA8C43BE50DCBB3E457DD33AD97B79F1DA28DB045C530357C41507792477CF7BFE61B0B36D4DD29374B9F63D7C4960A"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Configuration@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Console@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Console",
      "version": "8.0.1",
      "description": "Console logger provider implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "742CC7614CAE55FD95E88DFF7F9286CE066B9A1133962E5DFF04F252D8B208BC2945B03A05A9ECC5D5253230221D3FC649FE14EC6F57F614522715C1D501DAA0"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Console@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Debug@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Debug",
      "version": "8.0.1",
      "description": "Debug output logger provider implementation for Microsoft.Extensions.Logging. This logger logs messages to a debugger monitor by writing messages with System.Diagnostics.Debug.WriteLine().",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "288C59DF3801D1AB34F9AC265B245703006EC0C455FEE3A07BAF4776AD5C8E3FF5FA68D2153FA6353889B921EC8E7E260154F22D81233646BF96D365AE3AF5E1"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Debug@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.EventLog@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.EventLog",
      "version": "8.0.1",
      "description": "Windows Event Log logger provider implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "5CF824B05FBE094702AE320885DC75D0386973DEB8120875177E2A68127C255CD7EB9521C204924D7FD41B012CEFD9147045DE597018DB43482BD1755DC88F3F"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.EventLog@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.EventSource@8.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.EventSource",
      "version": "8.0.1",
      "description": "EventSource/EventListener logger provider implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "6302DEB4BB0EF979134EF36B7F99DA71B8D3CE72646DBF1EDE16C4DB328C37EA62F0C39FEB4BE46FE9F9CEBF4E8F2B4671313AB38A7C3B39A6400F83985DF4A3"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.EventSource@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
      "author": "Huor Swords",
      "name": "Microsoft.Extensions.Logging.Log4Net.AspNetCore",
      "version": "8.0.0",
      "description": "Allows to configure Log4net as Microsoft Extensions Logging handler on any ASP.NET Core application.\n\n\t\t\tOriginal code proposal by @anuraj --> https://dotnetthoughts.net/how-to-use-log4net-with-aspnetcore-for-logging/",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "A1B145B2D6A8ECEFD1A93E3716114DBDFFBB6ADDE4C45D49B6D63DBC609041D59541DC64900E353EBCBF5408F6DB83E2745C40EB1470BBCC50554768459F31D8"
        }
      ],
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
      "externalReferences": [
        {
          "url": "https://github.com/huorswords/Microsoft.Extensions.Logging.Log4Net.AspNetCore",
          "type": "website"
        },
        {
          "url": "https://github.com/huorswords/Microsoft.Extensions.Logging.Log4Net.AspNetCore",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Options@8.0.2",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Options",
      "version": "8.0.2",
      "description": "Provides a strongly typed way of specifying and accessing settings using dependency injection.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "CC0C10336580C9519740A042B1E42D391BCB32B63732163AE1161E1C5B55A4CD4A736E1902EB2A4DBB89D784B0ACF584B5042B4F3481A61DD30A4E229FB523C5"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Options@8.0.2",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Options.ConfigurationExtensions",
      "version": "8.0.0",
      "description": "Provides additional configuration specific functionality related to Options.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "5C32AE67AE4E873216BBBEC15554778E0ACBEBC283862A2DEBCB11A995C42A5FD75F9436C8DA421AA51BC5C12DB4E6C4E82F12DA1FF942BC5A6E1A8CF3C77A7D"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Primitives",
      "version": "8.0.0",
      "description": "Primitives shared by framework extensions. Commonly used types include:\n\nCommonly Used Types:\nMicrosoft.Extensions.Primitives.IChangeToken\nMicrosoft.Extensions.Primitives.StringValues\nMicrosoft.Extensions.Primitives.StringSegment",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "1F5475CA3D3CE18463456DD135AFAC502D6F82FEA6E4E4814A61F86616C348DECF28B73D15C2BB276D1A3C039EA6064F75E1329F6F3A64CAA3520D70AB92C32D"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.NET.ILLink.Tasks@8.0.19",
      "author": "Microsoft",
      "name": "Microsoft.NET.ILLink.Tasks",
      "version": "8.0.19",
      "description": "MSBuild tasks for running the IL Linker",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "1A83EAA7C2270B0746F2EA96D4CE4A3AA9411F260B151B87450C6104A349095C2FF8422409B564C44F92CCB6106AA3196463A5F3A58504B0CC753AB477DF936A"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.NET.ILLink.Tasks@8.0.19",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0",
      "author": "Microsoft",
      "name": "Microsoft.NETCore.Platforms",
      "version": "2.0.0",
      "description": "Provides runtime information required to resolve target framework, platform, and runtime specific implementations of .NETCore packages. \n8321c729934c0f8be754953439b88e6e1c120c24 \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "0827F83639833A88AC7BB1408A3D953EE1C880A2ACBBAF7ABE44F084E90F5507CBB13981D962C57D0E3278EE5476D93C143EB7E9404CC7A63D7A8BF324A4FBE8"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Polly@8.4.2",
      "author": "Michael Wolfenden, App vNext",
      "name": "Polly",
      "version": "8.4.2",
      "description": "Polly is a .NET resilience and transient-fault-handling library that allows developers to express resilience and transient fault handling policies such as Retry, Circuit Breaker, Timeout, Bulkhead Isolation, and Fallback in a fluent and thread-safe manner.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "4C69BDBB654250FAFA8642BB36BB75C286DD4E8EB082EB2C7EAE0B0508CD3FD29FE8445C9A3DD33DF4C44FAC27D2DE142FB73E5A264AA7AC1615BFD73CF578D0"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "BSD-3-Clause"
          }
        }
      ],
      "copyright": "Copyright (c) 2024, App vNext",
      "purl": "pkg:nuget/Polly@8.4.2",
      "externalReferences": [
        {
          "url": "https://github.com/App-vNext/Polly",
          "type": "website"
        },
        {
          "url": "https://github.com/App-vNext/Polly",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Polly.Core@8.4.2",
      "author": "Michael Wolfenden, App vNext",
      "name": "Polly.Core",
      "version": "8.4.2",
      "description": "Polly.Core is a .NET resilience and transient-fault-handling library that allows developers to express resilience strategies such as Retry, Circuit Breaker, Hedging, Timeout, Chaos and Fallback in a fluent and thread-safe manner.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "D622F23FC3F85879EFE408F3D5747C593F2A8E5922376266984DF585E0005411B68EC5B5B5E5879056554D73B6B2B673E70B88FF594953C72AA5F3DDDCE49500"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "BSD-3-Clause"
          }
        }
      ],
      "copyright": "Copyright (c) 2024, App vNext",
      "purl": "pkg:nuget/Polly.Core@8.4.2",
      "externalReferences": [
        {
          "url": "https://github.com/App-vNext/Polly",
          "type": "website"
        },
        {
          "url": "https://github.com/App-vNext/Polly",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0",
      "author": "Microsoft",
      "name": "System.Configuration.ConfigurationManager",
      "version": "4.5.0",
      "description": "Provides types that support using configuration files.\n\nCommonly Used Types:\nSystem.Configuration.Configuration\nSystem.Configuration.ConfigurationManager\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "FB649860AC1B3749FEF52AC16A77E565D69595E164CAD11F4CDCCEBBE7F748AD2F44E30CAE8AE9C35509C87250D59A28BA0851C4F98B8FC161E4DDAD49EEEC74"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Diagnostics.DiagnosticSource@5.0.0",
      "author": "Microsoft",
      "name": "System.Diagnostics.DiagnosticSource",
      "version": "5.0.0",
      "description": "Provides Classes that allow you to decouple code logging rich (unserializable) diagnostics/telemetry (e.g. framework) from code that consumes it (e.g. tools)\n\nCommonly Used Types:\nSystem.Diagnostics.DiagnosticListener\nSystem.Diagnostics.DiagnosticSource\n \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "BA21118BAD3B362FC480708C71E239368D4BCCBF2B2E0E5C83577D54205DB26B162F46E24B4FB846B641EBE80F4FA341790B0AEC8E725A0978F01B165E3BDDD7"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.Diagnostics.DiagnosticSource@5.0.0",
      "externalReferences": [
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "website"
        },
        {
          "url": "git://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Diagnostics.EventLog@8.0.1",
      "author": "Microsoft",
      "name": "System.Diagnostics.EventLog",
      "version": "8.0.1",
      "description": "Provides the System.Diagnostics.EventLog class, which allows the applications to use the Windows event log service.\n\nCommonly Used Types:\nSystem.Diagnostics.EventLog",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "2C636B40EC9C85AADA16E64E3CFC407E78FFDF3862C86C154C861A50CF547DE7BC1CFC985FAD32AFD32DC465A80C4E1E0316C93834D700A9745B68CA856C36DA"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.Diagnostics.EventLog@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.AccessControl@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.AccessControl",
      "version": "4.5.0",
      "description": "Provides base classes that enable managing access and audit control lists on securable objects.\n\nCommonly Used Types:\nSystem.Security.AccessControl.AccessRule\nSystem.Security.AccessControl.AuditRule\nSystem.Security.AccessControl.ObjectAccessRule\nSystem.Security.AccessControl.ObjectAuditRule\nSystem.Security.AccessControl.ObjectSecurity\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "E9142D713F93C8380B505B009E699D7D144674B60AC526469123CE774E76B6F605C4E4CC6906FA00D970846A99B4D3B9D8FA2C682A17BBBB9AB459DEBA303198"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.AccessControl@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.Cryptography.ProtectedData",
      "version": "4.5.0",
      "description": "Provides access to Windows Data Protection Api.\n\nCommonly Used Types:\nSystem.Security.Cryptography.DataProtectionScope\nSystem.Security.Cryptography.ProtectedData\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "B3F3052BC06F82D7A3663E5AF2A00F0D710606D5A4A455FDF2AC103FFC2A55AF428080BB2EB287C4315D94DE71E9A7C601BD195415462199427412E73B642367"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.Permissions@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.Permissions",
      "version": "4.5.0",
      "description": "Provides types supporting Code Access Security (CAS). \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "3BE7BDA9A9924C9E183890A99CB82C7FD15319FB3126FD8E9F539D62486677F5C0E40611BD46AD933ED1A77752F5747BAE156E9259E3493D5D46830AECDE1C1B"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.Permissions@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.Principal.Windows@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.Principal.Windows",
      "version": "4.5.0",
      "description": "Provides classes for retrieving the current Windows user and for interacting with Windows users and groups.\n\nCommonly Used Types:\nSystem.Security.Principal.WindowsIdentity\nSystem.Security.Principal.SecurityIdentifier\nSystem.Security.Principal.NTAccount\nSystem.Security.Principal.WindowsPrincipal\nSystem.Security.Principal.IdentityReference\nSystem.Security.Principal.IdentityNotMappedException\nSystem.Security.Principal.WindowsBuiltInRole\nSystem.Security.Principal.WellKnownSidType\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "86CDB3178B4E437578890B6D5672EB9D1FE2F003ABAC082ED869A9E3F8CD684FFEE618995838F6D052BF9BF396DC8B5D8BD5C3BEA7F9E56CC7922598B4E49436"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.Principal.Windows@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.ServiceProcess.ServiceController@8.0.1",
      "author": "Microsoft",
      "name": "System.ServiceProcess.ServiceController",
      "version": "8.0.1",
      "description": "Provides the System.ServiceProcess.ServiceController class, which allows you to connect to a Windows service, manipulate it, or get information about it.\n\nCommonly Used Types:\nSystem.ServiceProcess.ServiceController\nSystem.ServiceProcess.ServiceControllerStatus\nSystem.ServiceProcess.ServiceType",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "A94B34AEA0EFE1CDDDAE32EDCB637CEED8055421904087CEA956FD71B99C44C08D4B304236F4AB1B9759F20EB6FA2307DA3EADDE4BEFA651E3A174926BAABE6A"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.ServiceProcess.ServiceController@8.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    }
  ],
  "dependencies": [
    {
      "ref": "collector-service@1.25.9379.22823",
      "dependsOn": [
        "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
        "pkg:nuget/log4net@2.0.15",
        "pkg:nuget/Microsoft.Extensions.Hosting@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Http@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
        "pkg:nuget/Microsoft.NET.ILLink.Tasks@8.0.19",
        "pkg:nuget/Polly@8.4.2"
      ]
    },
    {
      "ref": "pkg:nuget/Axis.Core@8.1.8328.27154",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
      "dependsOn": [
        "pkg:nuget/Axis.Core@8.1.8328.27154",
        "pkg:nuget/Microsoft.ApplicationInsights@2.21.0"
      ]
    },
    {
      "ref": "pkg:nuget/log4net@2.0.15",
      "dependsOn": [
        "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.ApplicationInsights@2.21.0",
      "dependsOn": [
        "pkg:nuget/System.Diagnostics.DiagnosticSource@5.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.Binder@8.0.2",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.Json@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@8.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Json@8.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Diagnostics@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@8.0.0",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@8.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Hosting@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.EventLog@8.0.1",
        "pkg:nuget/System.ServiceProcess.ServiceController@8.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Hosting@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Json@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@8.0.1",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection@8.0.1",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Diagnostics@8.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging.Configuration@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Console@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Debug@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.EventLog@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.EventSource@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Http@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Diagnostics@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Configuration@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@8.0.2",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Console@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging.Configuration@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Debug@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.EventLog@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2",
        "pkg:nuget/System.Diagnostics.EventLog@8.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.EventSource@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
        "pkg:nuget/log4net@2.0.15"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging@8.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection@8.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@8.0.0",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@8.0.2",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Options@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Options@8.0.2",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@8.0.2",
        "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Primitives@8.0.0",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/Microsoft.NET.ILLink.Tasks@8.0.19",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/Polly.Core@8.4.2",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/Polly@8.4.2",
      "dependsOn": [
        "pkg:nuget/Polly.Core@8.4.2"
      ]
    },
    {
      "ref": "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0",
      "dependsOn": [
        "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0",
        "pkg:nuget/System.Security.Permissions@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.Diagnostics.DiagnosticSource@5.0.0",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/System.Diagnostics.EventLog@8.0.1",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/System.Security.AccessControl@4.5.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0",
        "pkg:nuget/System.Security.Principal.Windows@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0",
      "dependsOn": []
    },
    {
      "ref": "pkg:nuget/System.Security.Permissions@4.5.0",
      "dependsOn": [
        "pkg:nuget/System.Security.AccessControl@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.Security.Principal.Windows@4.5.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.ServiceProcess.ServiceController@8.0.1",
      "dependsOn": [
        "pkg:nuget/System.Diagnostics.EventLog@8.0.1"
      ]
    }
  ],
  "vulnerabilities": []
}
